Support » Plugins and Hacks » HP Blog Printing plug-in throws error

  • Hi,

    I have just installed the HP Blog Printing plug-in on my 2.3.1 blog. It does not work, though.

    You can see its error message here.

    According to the plug-in description it has been tested up to WP 2.3; the dev site only mentions 2.1 and 2.2 though.

    Has anybody here been able to get HP Blog Printing up and running with WP 2.3.x, and if so, how? Any help would be greatly appreciated, because I really like the plug-ins functionality (you can see it in action over at TechCrunch, which is still running on 2.2.1)

  • The topic ‘HP Blog Printing plug-in throws error’ is closed to new replies.